/*
* html img,
* html .png{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "layout/img/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}
*/



/*Round image corners */
.tl {background:url(../img/b_tl.gif) top left no-repeat;}
.tr {background:url(../img/b_tr.gif) top right no-repeat;}
.bl {background:url(../img/b_bl.gif) bottom left no-repeat;}	
.br {background:url(../img/b_br.gif) bottom right no-repeat;}

/*Small corners for teaser images */
.tls {background:url(../img/b_tls.gif) top left no-repeat;}
.trs {background:url(../img/b_trs.gif) top right no-repeat;}
.bls {background:url(../img/b_bls.gif) bottom left no-repeat;}	
.brs {background:url(../img/b_brs.gif) bottom right no-repeat;}
/*END Round image corners */

#tabcontent ul {
	height:26px;
	}

#tabcontent ul li a.active span.tabl,
#tabcontent ul li a:hover span.tabl {
  background-image: none;
  /* URI relative to HTML page, not CSS file!! */
  
}


#tabcontent ul li a.active span.tabl,
#tabcontent ul li a:hover span.tabl {
  background: url(../img/tab_l_a.png) no-repeat top left;
}

#tabcontent ul li a.active span.tabr,
* #tabcontent ul li a:hover span.tabr {
  background:grey;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/tab_r_a.png',sizingMethod='scale');
}

#tabcontent span.tabl {
  background: grey;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/tab_l.png',sizingMethod='scale');
}

#tabcontent span.tabr {
  background: grey;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/tab_r.png',sizingMethod='scale');
}

